.navbar-nav>li>a {
    padding-top: 9px !important;
    padding-bottom: 8px !important;
}

.navbar-nav {
    padding-top: 1%;
    padding-bottom: 0px !important;
    
}

.navbar-fixed-top {
    background-color: #000 !important;
}

.navbar-fixed-top>.navbar-collapse>ul>li {
    background-color: #f1f1f1 !important;
}

.table td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;

}

.menu_level_1 {
    background-color: #e7e7e7;
}

.menu_level_2 {
    background-color: #f5f5f5;
}

.float-right {
    float: right;
}

.highlighted {
    background-color: #5bc0de !important;
}

.well {
    padding-bottom: 5px !important;
}

.urad_box_head_nadpis {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}

.urad_box_head_edit {
    margin-top: 10px;
    margin-bottom: 10px;
}

.mytable tr td, .mytable tr th{
    vertical-align: middle !important;
    border: none !important;
    width: 50%;
    padding-left: 15px !important;
}

.noborder {
    border: none !important;
}

.mytable2, .mytable2 tr td, .mytable2 tr th{
    vertical-align: middle !important;
    border: none !important;
    padding: 10px 0 !important;
}

.logintable h4 {
    margin: 0;
}

.right {
    float: right;
}

.center {
    margin: auto;
}

.dd-selected-text, .dd-option label {
    line-height: 50px !important;
}

.dd-container {
    position: absolute !important;
    top: 80px;
    right: 2px;
    z-index: 999999 !important;
}

.copyright {
    padding: 10px 25px !important;
    margin: 10px 0 !important;
    text-align: right;
}

.copyright a {
    color: #000;
}

.page_locked {
    background-color: #ffb45d;
}

td {
    word-wrap: break-word !important;
}
@media (max-width: 950px) {
.table td,.table th, .table td a {
    font-size: 0.8em;
}
}

.table td {
    white-space: normal !important;
    text-overflow: ellipsis;
}

.flr {
    float: right;
    margin-top: -20px;
    margin-left: 5px;
}

.app-blue {
    background-color: #3251fe !important;
    border-color: #3251fe !important;
}

.onw-blue {
    border-color: #3251fe !important;
}

.onw-blue .panel-heading {
    background-color: #3251fe !important;
    border-color: #3251fe !important;
    color: #fff !important;
}

.onw-blue-label {
    background-color: #3251fe !important;
    color: #fff !important;
    font-weight: normal !important;
}

.bgw {
    background-color: #fff;
}